View Issue Details

IDProjectCategoryView StatusLast Update
0003364FreeCADFeaturepublic2018-05-27 13:23
ReporterKunda1Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.18Fixed in Version0.18 
Summary0003364: Navicube - Experimental Navigational Cube addon
Description[img]https://forum.freecadweb.org/download/file.php?id=47190[/img]

Links:
[url=https://forum.freecadweb.org/viewtopic.php?f=34&t=25418]FC 0.17/Qt5 compatible NaviCube[/url]
[url=https://forum.freecadweb.org/viewtopic.php?f=34&t=20121]Navicube UI/UX thread[/url]
TagsNo tags attached.

Activities

wmayer

2018-05-27 13:23

administrator   ~0011286

https://github.com/FreeCAD/FreeCAD/commit/13a4f841455e94f024a019ff436b2d1deb8421ea

Issue History

Date Modified Username Field Change
2018-03-08 11:27 Kunda1 New Issue
2018-03-08 11:29 Kunda1 Description Updated View Revisions
2018-05-04 00:55 Kunda1 Target Version => 0.18
2018-05-27 13:23 wmayer Status new => closed
2018-05-27 13:23 wmayer Resolution open => fixed
2018-05-27 13:23 wmayer Fixed in Version => 0.18
2018-05-27 13:23 wmayer Note Added: 0011286